Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: © 2017-2019 Francois Berenger <unixjunkie@sdf.org>
           Roberto Di Cosmo <roberto@dicosmo.org>
License: LGPL-2.1+-with-linking-exception

Files: debian/*
Copyright: © 2019 Johannes 'josch' Schauer <josch@debian.org>
License: LGPL-2.1+-with-linking-exception

License: LGPL-2.1+-with-linking-exception
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as
 published by the Free Software Foundation, with linking exceptions;
 either version 2.1 of the License, or (at your option) any later
 version. See COPYING file for details.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 On Debian systems, the full text of the LGPL 2.1 can be found in
 `/usr/share/common-licenses/LGPL-2.1'.
 .
 As a special exception to the GNU Library General Public License, you
 may link, statically or dynamically, a "work that uses the Library"
 with a publicly distributed version of the Library to produce an
 executable file containing portions of the Library, and distribute
 that executable file under terms of your choice, without any of the
 additional requirements listed in clause 6 of the GNU Library General
 Public License.  By "a publicly distributed version of the Library",
 we mean either the unmodified Library as distributed by upstream
 author, or a modified version of the Library that is distributed
 under the conditions defined in clause 3 of the GNU Library General
 Public License.  This exception does not however invalidate any other
 reasons why the executable file might be covered by the GNU Library
 General Public License.
